html, body, table, th, tr, td, p, img, hr, ul, li, h1, h2, h3, h4, h5, div, form, fieldset {
	padding: 0;
	margin: 0;
	border: none;
	}

body {
	background: url('../images/ptgBackground.jpg');
	background-repeat: repeat;
	font-family: "Trebuchet MS", sans-serif;
	margin: 0;
	padding: 0;
	}

#container {
	display: table;
	width: 1px;
	background-color: #fff;
	width: 800px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	} 

div.container > div { display: table-cell; }

#banner {
	position: relative;
	background: url('../images/headerBack-short.gif');
	background-repeat: repeat-x;
	height: 154px;
	margin: 0;
	padding: 0;
	z-index: 10;
	}

#nav {
	text-align: center;
	height: 30px;
	margin: 0;
	padding: 0;
	}

div.autosize { display: table; width: 1px; }
div.autosize > div { display: table-cell; }

#main {
	font-size: 85%;
	color: #333;
	height: 100%;
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 40px;
	}
	
#table {
	padding: 0;
	margin: 0;
	}

#fensalogo {
	text-align: center;
	margin: 0px 40px;
	padding: 8px 0px;
	border-top: 1px solid #999;
	}

#footer {
	background-image: url('../images/footerBack.gif');
	background-repeat: repeat-x;
	margin: 0px auto;
	width: 800px;
	height: 32px;
	clear: both;
	}

h3 {
	font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size: 250%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #999;
	color: #333;
	}
	
.p1 {
	margin: 12px; 0; 0; 0;
	padding: 0;
	}
	
.p2 {
	margin: 6px; 0; 0; 0;
	padding: 0;
	}
	
.pcenter {
	text-align: center;
	margin: 6px; 0; 0; 0;
	padding: 0;
	}
	
em {
	font-style: italic;
	font-weight: bold;
	}
	
.bannerlogo {
	position: absolute;
	top: 27px;
	padding: 0px 200px;;
	}

.bannerimages {
	position: absolute;
	top: 158px;
	padding: 0px 99px;;
	}

.centred {
	text-align: center;
	line-height: 1.2em;
	}

.dateline {
	font: italic normal 0.6em "Trebuchet MS", sans-serif;
	text-align: right;
	position: absolute;
	width: 800px;
	color: #999;
	margin: 8px 0 0 -12px;
	z-index: 50;
	}

.updated {
	font: italic normal 0.75em "Trebuchet MS", sans-serif;
	text-align: center;
	line-height: 1.2em;
	padding-bottom: 2px;
	margin: 4px 0 0 0;
	color: #ccc;
	}

.quote {
	font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size: 120%;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding-top: 6px;
	color: #333;
	}
	
.ct-title {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 90%;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #999;
	}
	
.footer {
	background: transparent;
	font: normal 0.65em "Trebuchet MS", sans-serif;
	color: #030;
	padding-top: 10px;
	}
	
a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	}
	
.form { 
	padding: 10px 20px 0px 20px;
	margin: 0px; 
	}

.form td { 
	padding: 0px 2px 4px 2px;
	margin: 0px; 
	}

.label { 
	text-align: right;
	font-weight: bold;
	font-size: 11px;
	}

.label2 { 
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	font-size: 11px;
	padding-top: 1px;
	}

.sublabel { 
	font-weight: normal;
	font-size: 11px;
	line-height: 100%; 
	}

.formfoot { 
	font-size: 10px;
	font-weight: bold;
	font-style: oblique;
	color: #ff0000;
	}

.required { 
	vertical-align: top;
	color: #ff0000;
	}

.pcapnote { 
	margin-left: 203px;
	font-size: 11px;
	}

/* .pcapnote img { 
	vertical-align: centre;
	}
*/

.pcapnote-indent {
	padding-left: 2.8em;
	}

/* .g-recaptcha { 
	margin-left: 8px;
	}
*/

.pcap { 
	margin-left: 20px;
	font-size: 11px;
	}

.country { 
	display: none !important;
	}

.lfloat-top img {
	margin: 1.2em 1.0em 0 0;
	float: left;
	}

.lfloat-std img {
	margin: 0.2em 1.0em 0 0;
	float: left;
	}

.rfloat-top img {
	margin: 1.2em 0.4em 0 1.0em;
	float: right;
	}

.rfloat-std img {
	margin: 0.2em 0.4em 0 1.0em;
	float: right;
	}

